*, *:before, *:after {
	box-sizing: border-box;
}

:root {
	--c1: #ffffff;
	--c2: #f2f2f2;
	--c3: #ebebeb;
	--c4: #d3d3d3;
	--c5: #4267B2;
	--c6: #5c88e0;
	--c7: #000000;
	--c8: #333333;
}

body {
	font: 13px Verdana, Arial, Helvetica, sans-serif;
  	background-color: var(--c2);
  	color: #333;
	word-wrap: break-word;
	position: relative;
	-webkit-print-color-adjust: exact;
	margin: 0;
	padding: 0;
}

.header-class {
	background-color: var(--c1);
	box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
	padding: 0 10px;
	height: 50px;
	display: flex;
	align-items: center;
	gap: 2rem;
	position: sticky;
	top: 0;
	z-index: 999;
}

.header-class_logo {
	display: flex;
	align-items: center;
	gap: 10px;
}

.header-class_logo a {
	display: flex;
	align-items: center;
	gap: 10px;
	text-decoration: none;
}

.header-class_logo a:hover {
	opacity: .7;
  transition: .3s;
}

.icon-logo, .icon-menu {
	color: var(--c7);
	border: 1px solid var(--c7);
  border-radius: 4px;
  text-align: center;
	padding: 3px 5px;
}

.icon-logo i {
	font-size: 23px;
}

.icon-menu {
	background-color: var(--c1);
	font-size: 10px;
	text-transform: uppercase;
	padding: 8px 6px;
	outline: 0 !important;
	display: none;
}

.viewtopic-mode .icon-menu {
	display: block;
}

.icon-menu:hover {
	opacity: .7;
  transition: .3s;
}

.header-class_search {
	margin-left: auto;
}

.header-class_search form {
	display: flex;
	border: 1px solid var(--c4);
	border-radius: 4px;
  background-color: var(--c1);
	font-size: 16px;
	padding-inline: 5px;
	height: 40px;
	width: 400px;
}

.header-class_search form > * {
	background: 0 transparent;
	border: 0;
	margin: 0;
	padding: 0;
	outline: 0;
}

.header-class_search .search-input {
	flex: 1;
}

.header-class_search .search-btn i {
	font-size: 22px;
}

.header-class_search form:focus-within {
	outline: none;
	box-shadow: inset 0px 0px 0px 3px rgba(28, 154, 204, 0.61);
	transition: .2s;
}

.header-class_connection .bg-holder {
	font-size: 16px;
	cursor: pointer;
	color: var(--c1);
	background-color: var(--c5);
	height: 50px;
	padding: 10px;
	text-decoration: none;
	margin-right: -10px;
	line-height: 30px;
	display: flex;
	align-items: center;
	gap: 10px;
	user-select: none;
	pointer-events: all;
}

.header-class_connection .bg-holder:hover {
	opacity: .7;
  transition: .3s;
}

.header-class_connection .bg-holder i {
	font-size: 30px;
	pointer-events: none;
}

.header-class_connection span {
	pointer-events: none;
}

.header-class_connection_photo img {
	border: 3px solid rgb(255 255 255 / 70%);
	border-radius: 50vh;
	width: 30px;
	height: 30px;
}

.wrap {
	box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
}

.main-content-area {
	background-color: var(--c1);
	display: flex;
}

.main-content-area .sidebar {
	display: flex;
	flex-direction: column;
	min-width: 300px;
	padding-inline: 10px;
	height: 100%;
}

.sidebar-list {
	list-style: none;
	margin-bottom: 30px;
}

.sidebar-list > li > a:not(.button):not(.username) {
	display: block;
  padding: 6px 0;
	text-decoration: none;
	position: relative;
}

.sidebar-list:first-of-type {
	margin-top: 30px;
}

li.row, .row-forums {
	padding: 20px 10px;
  border-bottom: 1px solid var(--c3);
}

li.row:hover, .row-forums:hover {
	background-color: var(--c2);
  border-radius: 4px;
}

.bg1, .bg2, .bg3, .bg4, .bg5, .bg6 {
	background-color: var(--c1);
}

dl.row-item {
	background-image: none;
}

li.header dt, li.header dd {
	
}

.forumbg .header a, .forabg .header a, th a {
	color: #000;
}

li.header {
	background-color: var(--c3);
	padding-block: 10px;
}

li.header > dl.row-item {
	display: flex;
	align-items: center;
	font-size: 16px;
  font-weight: 400;
}

li.header dl.row-item dt .list-inner {
	padding-left: 10px;
}

.main-content {
	flex: 1;
	padding: 30px 10px 10px 10px;
}

.cat-title {
	background-color: var(--c3);
  padding: 10px;
	display: flex;
	align-items: center;
	font-size: 16px;
  font-weight: 400;
	height: 40px;
}

.cat-title a {
	color: inherit;
}

.last-discussions {
	position: relative;
}

.last-discussions:after {
	content: "";
	position: absolute;
	bottom: -15px;
	border-bottom: 1px solid var(--c3);
	display: block;
	width: 100%;
	padding-top: 15px;
}

.last-discussions ul {
	list-style: none;
}

.last-discussions li {
	cursor: pointer;
	padding: 20px 10px;
  border-bottom: 1px solid var(--c3);
}

.last-discussions li:hover {
	background-color: var(--c2);
  border-radius: 4px;
}

.__details_userphoto img {
	cursor: pointer;
	border-radius: 50vh;
	width: 40px;
	height: 40px;
}

.last-discussions_details {
	display: flex;
	gap: 10px;
	position: relative;
}

.__details_orderlist {
	display: flex;
	flex-direction: column;
}

.__details_order .discussion-title {
	font-size: 17px;
	color: #333;
  text-decoration: none;
  cursor: pointer;
}

.__details_order .discussion-title::first-letter {
	text-transform: uppercase;
}

.discussion-response {
	color: #ababab !important;
  display: inline-block;
  border-radius: 4px;
  text-decoration: underline;
	margin-top: 5px;
  padding: 5px 3px;
}

.discussion-response:hover {
	background-color: var(--c1);
	text-decoration: none;
}

#list-container {
	max-height: 500px;
	overflow-y: auto;
}

.loading {
	text-align: center;
	padding: 10px;
	display: none; /* Initially hidden */
}

.forums {
	margin-block: 30px;
}

ul.topiclist li.row dd {
	padding-left: 10px;
}

.stats {
	border: 1px solid var(--c3);
	padding: 10px;
}

.stat-block + .stat-block {
	margin-top: 15px;
}

.birthday-list {
	max-height: 10ch;
	overflow: hidden;
	position: relative;
	transition: max-height 0.5s ease;
}

a.show-more {
	font-size: 16px;
	border: 1px solid var(--c4);
	border-radius: 4px;
	display: block;
	margin-top: 10px;
	text-decoration: none;
	color: var(--c7);
	background-color: var(--c2);
	padding: 5px 8px;
	cursor: pointer;
	text-align: center;
	width: fit-content;
	user-select: none;
}

.navigation-bar {
	background-color: var(--c6);
	color: var(--c1);
	padding: 20px 10px;
  text-align: center;
}

.__partial-nav {
	background-color: var(--c6);
	color: var(--c1);
	text-align: center;
	padding: 0 10px 20px 10px;
}

.breadcrumbs .crumb a {
	color: var(--c1);
}

.breadcrumbs .crumb:last-child a {
	text-decoration: underline;
}

.forumt-title, .forum-title a {
	color: var(--c1);
}

a.forumtitle {
	font-size: 17px;
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

a.lastsubject {
	color: #333;
	text-decoration: none;
}

.forum-desc {
	color: #ababab;
	margin-top: 5px;
}

time {
	color: #ababab;
}

.row-forums .row-details {
	display: flex;
	gap: 10px;
	position: relative;
}

.row-poster-avatar img {
	cursor: pointer;
	border-radius: 50vh;
	width: 40px;
	height: 40px;
}

.row-poster-urls h2 {
	font-size: 17px;
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

.row-poster-urls h2 a {
	color: inherit;
	text-decoration: inherit;
}

.poster-time-highlight {
	color: #ababab !important;
  display: inline-block;
  border-radius: 4px;
  text-decoration: underline;
  margin-top: 5px;
  padding: 5px 3px;
}

.poster-time-highlight:hover {
	background-color: var(--c1);
  text-decoration: none;
	opacity: .7;
  transition: .3s;
}

.row-forumcat-info {
	display: flex;
  flex-direction: column;
	align-items: end;
  justify-content: center;
  margin-left: auto;
	gap: 5px;
}

.forumcat-stats {
	font-size: 13px;
	color: rgba(68, 68, 68, 0.31);
	text-align: right;
	width: max-content;
}

.forumcat-stats i {
	margin-left: 4px;
}

.tippy-content {
	text-align: center !important;
}

.row-poster-noavatar {
	background-color: rgb(66 103 178);
	color: var(--c1);
  border-radius: 50vh;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 40px;
    font-size: 0;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
}

.row-poster-noavatar::first-letter {
	font-size: 1.4rem;
	font-weight: normal;
	font-family: Arial;
}

.pagination li a {
	font-size: 12px;
}

#forum-search fieldset {
	display: flex;
}

.button-search, .button-search-end {
	padding: 5px;
	line-height: 1.1;
}

.search-box .inputbox {
	height: 31px;
}

#forum-search fieldset .button i {
	line-height: inherit;
}

.search-box .inputbox:focus {
		outline: none;
    box-shadow: inset 0px 0px 0px 3px rgba(28, 154, 204, 0.61);
    transition: .2s;
}

.topic-post {
	display: flex;
	flex-direction: column;
	padding: 15px 0;
}

.topic-post:not(:last-child) {
	border-bottom: 1px solid #ebebeb;
}

:root {
	--topic-post-author-gap: 20px;
	--topic-post-author-padding: 10px;
	--topic-post-author-width: 450px;
	--topic-post-avatar-size: 65px;
}

.topic-post__author {
	display: flex;
	gap: var(--topic-post-author-gap);
	padding: var(--topic-post-author-padding);
	width: var(--topic-post-author-width);
	border: 1px solid transparent;
	border-radius: 4px;
	transition: all 300ms ease-in-out;
	cursor: pointer;
}

.topic-post__author:hover {
	background-color: white;
  border-color: rgba(68, 68, 68, 0.31);
	box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
}

.topic-post__avatar img {
	border-radius: 50vh;
	width: var(--topic-post-avatar-size);
	height: var(--topic-post-avatar-size);
}

.topic-post__details {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.topic-post__details ul {
	list-style: none;
}

.user-active {
	background-color: rgb(31, 209, 31);
	border-radius: 50vh;
	width: 8px;
	height: 8px;
	display: inline-block;
	margin-left: 5px;
}

.__details-color {
	color: rgba(68, 68, 68, 0.31);
}

.__details-color .__details-field i {
	margin-left: 2px;
	margin-right: 2px;
}

.__details-username {
	color: #333;
  font-size: 15px;
  text-transform: capitalize;
	text-decoration: underline;
}

.__details-notactive {
	display: flex;
	gap: 1rem;
	align-items: center;
	justify-content: space-between;
	opacity: 0;
	visibility: hidden;
	transition: opacity 300ms ease-in-out, visibility 300ms ease-in-out;
	margin-top: auto;
}

.topic-post__author:hover .__details-notactive {
	opacity: 1;
	visibility: visible;
}

.profile-contact {
	color: #3c8fb0;
	text-decoration: underline;
}

.__details-viewfull {
	opacity: 0;
	visibility: hidden;
	transition: opacity 300ms ease-in-out, visibility 300ms ease-in-out;
	margin-left: auto;
	padding-left: 1rem;
}

.topic-post__author:hover .__details-viewfull {
	opacity: 1;
	visibility: visible;
}

.__details-userprof {
	display: flex;
	align-items: center;
}

.topic-post__left {
	display: flex;
	justify-content: space-between;
}

.topic-post__timeline {
	display: flex;
	align-items: center;
	height: fit-content;
	gap: 6px;
}

.topic-post__timeline time {
	color: rgba(68, 68, 68, 0.31);
	text-decoration: underline;
}

.dropdown-contents-topic-btns {
	background-color: white !important;
	border-color: transparent !important;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2) !important;
	padding: 0 !important;
}

.dropdown-contents-topic-btns li {
	border: 0;
}

.dropdown-contents a {
	font-size: 13px;
	padding: 10px 15px;
	border-bottom: 1px solid var(--c3);
	display: block;
}

.dropdown-contents a:hover {
	background-color: var(--c2);
}

.topic-btns-dropdown-button {
	color: rgba(68, 68, 68, 0.31);
  text-align: center;
  width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50vh;
}

.dropdown-visible .topic-btns-dropdown-button, .topic-btns-dropdown-button:hover {
	background-color: rgba(204, 204, 204, 0.31);
}

.dropdown-visible .topic-btns-dropdown-button {
	pointer-events: all;
}

.dropdown-visible .topic-btns-dropdown-button > i {
	pointer-events: none;
}

.topic-btns-dropdown .dropdown {
	padding: 20px 0 0;
}

.topic-btns-dropdown.dropdown-up .dropdown {
	padding: 0 0 20px;
}

.topic-post__down {
	padding-left: calc( var(--topic-post-avatar-size) + var(--topic-post-author-gap) + var(--topic-post-author-padding) );
}

section.topic {
	background-color: var(--c1);
	margin-bottom: 15px;
}

.topic-quickreply {
	padding: 15px 0;
  border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 15px;
}

textarea:hover, textarea:focus {
	border: 1px solid lightgray !important;
}

textarea:focus {
	outline: none;
	box-shadow: inset 0px 0px 0px 3px rgba(28, 154, 204, 0.61);
	transition: .2s;
}

.topic-quickreply .message-box {
	width: 100%;
}

.qreply-btns {
	text-align: right;
}

a.button1, input.button1, input.button3, a.button2, input.button2 {
	background-color: #8692d2;
  color: white;
	display: inline-block;
	padding: 5px 8px;
  cursor: pointer;
	font-size: 16px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	    touch-action: manipulation;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
					border: 1px solid var(--c4);
	border-radius: 4px;
	vertical-align: inherit;
	text-decoration: none;
}

input.button3, a.button2, input.button2 {
	background-color: var(--c2);
	color: var(--c7);
}

a.button1:hover, input.button1:hover, input.button3:hover, a.button2:hover, input.button2:hover, a.button3:hover, input.button3:hover, input.button3:hover, a.button3:hover, input.button3:hover {
	text-decoration: none;
	outline: none;
}

input.button3:hover, a.button2:hover, input.button2:hover {
	border-color: var(--c4);
}

footer {
	position: relative;
	padding: 20px 0;
	background-color: #4488bb;
}

.footer-info__buttons a {
	white-space: nowrap;
	margin: 10px;
	padding: 10px;
	border-radius: 10px;
	color: black;
	background: white;
	text-decoration: underline;
}

.footer-info__buttons a:hover {
	text-decoration: none;
	color: white;
	background: black;
}

.footer-info h2 {
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 20px;
}

.footer-info {
	margin: 10px;
	text-align: center;
}

.footer-info:first-of-type {
	margin-bottom: 60px;
}

.footer-copyright {
	padding: 2px 3px;
	line-height: 1.65;
}

.footer-copyright:first-of-type {
	margin-top: 20px;
}

.footer-copyright a {
	color: white;
}

.profile-avatar img {
	border-radius: 50vh;
	width: 150px;
	height: 150px;
}

/*
.panel:hover:not(.panel-profile2), .panel-profile2 .details:hover {
	background-color: var(--c2);
	border-radius: 4px;
}*/

.panel {
	background-color: var(--c2);
}

.panel-profile .inner:after, .panel-profile2 .inner:after {
	content: none;
	display: none;
}

.panel-profile .inner {
	display: flex;
	align-items: center;
}

.panel-profile2 .inner {
	display: flex;
	flex-wrap: wrap;
}

.panel-profile2 .inner > * {
	flex: 1;
}

.panel-profile2 .details {
	overflow: auto;
	height: fit-content;
	padding: 10px;
}

select {
	background-color: var(--c1);
	color: inherit;
	border: 1px solid var(--c4);
	border-radius: 4px;
	font-size: 14px;
	padding: 5px;
	vertical-align: initial;
}

.tabs .tab > a, .navigation a {
	background-color: var(--c2);
	color: var(--c8);
}

.tabs .activetab > a,
.tabs .activetab > a:hover,
.tabs .tab > a:hover, .navigation .active-subsection a, .navigation a:hover {
	background-color: var(--c5);
	color: var(--c1);
}

.tabs .activetab > a, .navigation .active-subsection a {
	font-weight: bold;
}

.panel-container h2 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 10px;
}

.panel-container h3 {
	margin-bottom: 5px;
}

.panel-container .panel li.header dl {
	display: flex;
	align-items: center;
}


ul.topiclist.two-columns dt .list-inner .forumtitle {
	font-size: inherit;
}

table thead tr, .table1 thead tr {
	background-color: var(--c3);
}

table.table1 thead th {
	padding: 10px;
	font-size: 14px;
	font-weight: 400;
	height: 40px;
}

.forumbg-table:not(:last-child) {
	margin-bottom: 10px;
}

.solo, .posting-title, .sitename-title, #register > .panel > .inner > h2, .login-title, .message-title {
	margin-bottom: 15px;
}

.inner-searchpost {
	display: flex;
	gap: 10px;
}

.inner-searchpost .postprofile > * {
	margin-left: 0;
}

.searchpost-search {
	padding: 10px 0;
	border-bottom: 1px solid #ebebeb;
}

.searchpost-search:last-child {
	border-bottom: 0;
}

.welcome-message {
	color: #3c8fb0;
	margin-bottom: 5px;
	border-bottom: 1px solid var(--c3);
	width: fit-content;
	padding-bottom: 5px;
}

.welcome-message:hover {
	opacity: .7;
  transition: .3s;
}

.welcome-message .avatar, .welcome-message > div > img {
	width: 25px;
	height: 25px;
	border-radius: 50vh;
	margin-right: 4px;
}

.welcome-message > div {
	margin-top: 6px;
}

.dropdown-extended .header {
	background-color: var(--c3);
}

.notification_list .pointer, .notification_list .pointer-inner {
	border-color: var(--c3) transparent;
}

.badge {
	background-color: var(--c6);
	color: var(--c1);
	border-radius: 50vh;
	text-align: center;
	white-space: nowrap;
	font-size: 10px;
	line-height: 1;
	position: relative;
	min-width: 16px;
	min-height: 16px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-weight: normal !important;
	padding: 3px;
}

.badge.hidden {
	display: none;
}

.login-box {
	width: 320px;
	margin: 20px auto;
	padding: 20px;
	background-color: var(--c1);
	box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
	position: relative;
	border-radius: 4px;
	margin-top: 50px;
}

[data-quicklogin-form] {
	display: none;
}

.form-active[data-quicklogin-form] {
	display: block;
	background-color: rgb(0 0 0 / 50%);
	position: fixed;
	z-index: 10000000001;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.login-box-global p {
	margin: 0;
}

.login-box-global > p {
	text-align: center;
}

.login-box-global h2 {
	text-align: center;
	margin-bottom: 20px;
}

.login-box-global .login-form {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.input-field-buttons {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
}

.login-box-global .input-field .inputbox {
	flex: 1;
	width: 100%;
}

body.overflow-none {
	overflow: hidden;
}

.cp-mini {
	display: none;
}

.post.pm .back2top {
	display: none;
}

.post.pm .inner:after {
	content: none;
	display: none;
}

.cp-main {
	padding-left: 10px;
}

.topic-post__pmheader {
	padding-inline: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid var(--c3);
	margin-bottom: 10px;
}

.topic-post__pmheader h2 {
	margin: 0;
}

.topic-pm .topic-post {
	padding-right: 10px;
}

.panel-review .review {
	margin-top: 0;
}

.sidebar-header {
	display: none;
}

.group-info {
	background-color: #f3f3f3;
	border: 1px solid var(--c3);
	display: flex;
	gap: 10px;
	margin-bottom: 10px;
	padding: 10px;
}

.group-info ul {
	list-style: none;
}

.group-info li p {
	margin: 0;
}

.group-photo img {
	border-radius: 50vh;
	width: 50px;
	height: 50px;
}

.group-info .group-title {
	font-size: 14px;
	font-weight: bold;
}

.group-info li:first-child {
	margin-bottom: 5px;
}

.tabs .dropdown, .minitabs .dropdown {
	font-size: 13px;
}

.member-search {
	margin: 10px 0;
}

.panel[data-message-title] p {
	margin-bottom: 0;
}

.panel[data-message-title] p + p {
	margin-top: 10px;
}

.post-notice.reported {
	background-color: rgb(255 227 227);
	border: 1px solid #ff2626;
}

.scroll-buttons {
	position: fixed;
	bottom: 40px;
	right: 40px;
	display: flex;
	flex-direction: column;
}

.scroll-buttons button {
	background-color: var(--c1);
	border: 1px solid var(--c3);
	padding: 5px 10px;
	outline: 0;
}

.scroll-buttons button:hover {
	background-color: var(--c3);
}

.category-list > li {
	margin-bottom: 20px;
}

.category-list > li > a {
	display: inline-flex !important;
  align-items: center;
	width: fit-content !important;
	padding: 2px !important;
}

[data-cat-name]:before {
	content: "";
	height: 16px;
	width: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	border-radius: 4px;
}

[data-cat-name="mode"]:before {
	background-color: #dc2277;
}

[data-cat-name="vive-dressing"]:before {
	background-color: #e88391;
}

[data-cat-name="beaute"]:before {
	background-color: #911e63;
}

[data-cat-name="castings"]:before {
	background-color: #ef8036;
}

[data-cat-name="image-de-soi"]:before {
	background-color: #8692d2;
}

[data-cat-name="sport"]:before {
	background-color: #2ee64d;
}

[data-cat-name="loisirs"]:before {
	background-color: #79c0d6;
}

[data-cat-name="sorties-vlr"]:before {
	background-color: #f6b30a;
}

[data-cat-name="pa-rencontres"]:before {
	background-color: #f75e50;
}

[data-cat-name="couple-relations"]:before {
	background-color: #e26494;
}

[data-cat-name="grossesse"]:before {
	background-color: #fed0b6;
}

[data-cat-name="futurs-parents"]:before {
	background-color: #007872;
}

[data-cat-name="parentalite"]:before {
	background-color: #e3b6fa;
}

[data-cat-name="mariage"]:before {
	background-color: #dad3d1;
}

[data-cat-name="sexo"]:before {
	background-color: #d1425e;
}

[data-cat-name="sante"]:before {
	background-color: #78d3a7;
}

[data-cat-name="poids"]:before {
	background-color: #6636ec;
}

[data-cat-name="maison"]:before {
	background-color: #70b7d3;
}

[data-cat-name="job-demarches"]:before {
	background-color: #3135e1;
}

[data-cat-name="vie-pratique"]:before {
	background-color: #4a77f4;
}

[data-cat-name="cafe"]:before {
	background-color: #b1677e;
}

[data-cat-name="aide-vlr"]:before {
	background-color: #f9cb57;
}

.dropdown-user-logged-in .dropdown {
	top: auto;
}

.dropdown-user-logged-in #username span {
	color: var(--c1) !important;
}

@media screen and (max-width:980px) {
	.sidebar-side:has(.dropdown-visible) {
		width: 400px;
	}

	.scroll-buttons {
		right: 15px;
		bottom: 15px;
	}
}